[Bug 241568] graphics/libGLU: Update to 9.0.1

From: <bugzilla-noreply_at_freebsd.org>
Date: Mon, 21 Jun 2021 13:52:50 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=241568

peter.larsen_at_larsendata.dk changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |peter.larsen_at_larsendata.dk

--- Comment #4 from peter.larsen_at_larsendata.dk ---
this have surfaced a bug here (GL related):

===>   Registering installation for libglvnd-1.3.3 as automatic
Installing libglvnd-1.3.3...
===>   libGLU-9.0.1 depends on shared library: libGL.so - not found
*** Error code 1

Stop.
make: stopped in /usr/ports/graphics/libGLU

when compiled without X11 globally

I'm not sure if this is a libGLU or a libglvnd feature, please advice

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Mon Jun 21 2021 - 13:52:50 UTC

Original text of this message